	
	div#wn	{
	position: absolute;
	width: 358px;
	height: 263px;
	overflow: hidden; /* for non-javascript */
	z-index: 10;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}	
	div#lyr2	{
	position: absolute;
	width: 358px;
	height: 263px;
	overflow: hidden; /* for non-javascript */
	z-index: 10;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}		
	.jquery-waiting-base-container {
	position: absolute;
	left: -2px;
	top: -2px;
	margin: 0px;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 999999;
	opacity: 0.90;
	-moz-opacity: 0.90;
	filter: alpha(opacity = 90);
	background-color:#000;
	background-image: url("../imgs/loading.gif");
	background-repeat: no-repeat;
	background-position: 50% 35%;
	padding-top: 250px;
}
	#tudo2 {
	top: 0px;
	height: 100%;
	width: 100%;
	position: absolute;

	margin-top: 0px;

	background-color: #000;


	}
	
    * {
    margin: 0;
    padding: 0;
    }

    html, body {
		width:100%;
    height: 100%;
	
	
    }

    * html #tudo {height: 100%;
	width:100%;
	}

    body {
		background-color:#000;
		
		
		    }

 
 

a:link, a:visited {
	text-decoration: none;
	color:#FFF;
	}
a:hover {
	text-decoration: none;
	}
a:active {
	text-decoration: none;
	}
	

@media (min-width:1681px) and (max-width:4000px)
{

   #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 0px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 33px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 67px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 100px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 134px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 546px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 170px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 205px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 241px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}

#apDiv11_text_faq {
	position: absolute;
	width: 861px;
	height: 188px;
	z-index: 4;
	left: 619px;
	top: 121px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #000;
	line-height: 26px;
	overflow: scroll;
	padding-right: 30px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 50px;
	top: 378px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 561px;
	height: 270px;
	z-index: 4;
	left: 7px;
	top: 81px;

}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 1582px;
	height: 333px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 988px;
	height: 267px;
	z-index: 2;
	left: 568px;
	top: 81px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}



}


@media (min-width:1501px) and (max-width:1680px)
{

   #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 0px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 33px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 67px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 548px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 100px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 134px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 170px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 205px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 547px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 240px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}

#apDiv11_text_faq {
	position: absolute;
	width: 755px;
	height: 188px;
	z-index: 4;
	left: 619px;
	top: 121px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #000;
	line-height: 26px;
	overflow: scroll;
	padding-right: 30px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 50px;
	top: 348px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 561px;
	height: 278px;
	z-index: 4;
	left: 7px;
	top: 81px;

}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 1468px;
	height: 333px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 872px;
	height: 264px;
	z-index: 2;
	left: 569px;
	top: 81px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}


}


@media (min-width:1360px) and (max-width:1500px)
{
	
   #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 11px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 40px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 70px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 101px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 131px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 161px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 194px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 225px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11h_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 292px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11i_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 326px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11j_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 364px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11_text_faq {
	position: absolute;
	width: 686px;
	height: 188px;
	z-index: 4;
	left: 509px;
	top: 121px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	line-height: 26px;
	overflow: scroll;
	padding-right: 30px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 50px;
	top: 348px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 461px;
	height: 279px;
	z-index: 4;
	left: 6px;
	top: 71px;
}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 1309px;
	height: 333px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 796px;
	height: 269px;
	z-index: 2;
	left: 464px;
	top: 82px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}

}
   
 
 
@media (min-width:1281px) and (max-width:1366px)
{
	
	  #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: -3px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 25px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 52px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 80px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 108px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 133px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 160px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 185px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}

#apDiv11_text_faq {
	position: absolute;
	width: 614px;
	height: 141px;
	z-index: 4;
	left: 519px;
	top: 119px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	line-height: 22px;
	overflow: scroll;
	padding-right: 30px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 50px;
	top: 348px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 461px;
	height: 218px;
	z-index: 4;
	left: 6px;
	top: 78px;
}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 1220px;
	height: 282px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 730px;
	height: 223px;
	z-index: 2;
	left: 464px;
	top: 75px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}

}
 
 
 @media (min-width:1153px) and (max-width:1280px)
{
	
	  #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 0px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 25px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 50px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 73px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 99px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 125px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 150px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 175px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}

#apDiv11_text_faq {
	position: absolute;
	width: 569px;
	height: 133px;
	z-index: 4;
	left: 519px;
	top: 111px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	line-height: 22px;
	overflow: scroll;
	padding-right: 30px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 30px;
	top: 328px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 461px;
	height: 184px;
	z-index: 4;
	left: 6px;
	top: 83px;

}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 1199px;
	height: 267px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 700px;
	height: 199px;
	z-index: 2;
	left: 464px;
	top: 83px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}


}

@media (min-width:1025px) and (max-width:1152px)
{
	
	  #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 11px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: -2px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 22px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 44px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 66px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 89px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 113px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 137px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 444px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 163px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11h_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 292px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11i_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 326px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11j_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 364px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11_text_faq {
	position: absolute;
	width: 499px;
	height: 136px;
	z-index: 4;
	left: 496px;
	top: 95px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #000;
	line-height: 22px;
	overflow: scroll;
	padding-right: 30px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 25px;
	top: 288px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 461px;
	height: 184px;
	z-index: 4;
	left: 6px;
	top: 71px;
}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 1075px;
	height: 238px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 591px;
	height: 189px;
	z-index: 2;
	left: 464px;
	top: 69px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}

	
}
@media (max-width:1024px)
{
	
  #apDiv2_faq {
	position: absolute;
	width: 214px;
	height: 108px;
	z-index: 1;
	left: 29px;
	top: 49px;
	background-color: #FFF;
	text-align: center;
}
    #apDiv3_faq {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
    #apDiv4_faq {
	position: absolute;
	width: 209px;
	height: 168px;
	z-index: 1;
	left: 788px;
	top: 39px;
}
    #apDiv5_faq {
	position: absolute;
	width: 315px;
	height: 136px;
	z-index: 2;
	background-color: #FFF;
	z-index: 0;
	top: 29px;
}
    #apDiv6_faq {
	position: absolute;
	width: 64px;
	height: 40px;
	z-index: 1;
	left: 767px;
	top: 183px;
}
 

    #apDiv8_faq {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
    #apDiv9_faq {
	position: absolute;
	width: 1025px;
	height: 30px;
	z-index: 3;
	left: 0px;
	background-color: #8bc540;
}
    #apDiv10_faq {
	position: absolute;
	width: 1024px;
	height: 30px;
	z-index: 1;
	top: 540px;
	background-color: #8bc540;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10px;
	line-height: 26px;
	color:#FFF;
}
 


   
   #apDiv11_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: -2px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11a_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 20px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11b_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 40px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
   #apDiv11c_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 60px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11d_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 80px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
 #apDiv11e_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 102px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11f_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 123px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11g_faq {
	position: absolute;
	width: 416px;
	height: 25px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 146px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11h_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 292px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11i_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 326px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11j_faq {
	position: absolute;
	width: 416px;
	height: 28px;
	line-height: 28px;
	z-index: 4;
	left: 14px;
	top: 364px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	text-transform: uppercase;
}
#apDiv11_text_faq {
	position: absolute;
	width: 454px;
	height: 127px;
	z-index: 4;
	left: 460px;
	top: 94px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	line-height: 18px;
	overflow: scroll;
	padding-right: 0px;
	}
	
   #apDiv7_faq {
	position: absolute;
	width: 795px;
	height: 396px;
	z-index: 2;
	left: 590px;
	top: 349px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	text-align: justify;
}

   #apDiv7a_faq {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 376px;
	top: 268px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b_faq {
	position: absolute;
	width: 522px;
	height: 390px;
	z-index: 2;
	left: 25px;
	top: 238px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	text-align: justify;
}
#apDiv12_faq {
	position: absolute;
	width: 461px;
	height: 148px;
	z-index: 4;
	left: 6px;
	top: 68px;

}
#apDiv13_faq {
	position: absolute;
	width: 282px;
	height: 28px;
	z-index: 4;
	left: 36px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#apDiv14_faq {
	position: absolute;
	width: 241px;
	height: 25px;
	z-index: 4;
	left: 37px;
	top: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#apDiv3_faq {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq2 {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv3_faq3 {
	position: absolute;
	width: 937px;
	height: 201px;
	z-index: 0;
	left: 20px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq4 {
	position: absolute;
	width: 777px;
	height: 329px;
	z-index: 0;
	left: 14px;
	top: 46px;
	background-color: #FFF;
}
#apDiv3_faq5 {
	position: absolute;
	width: 495px;
	height: 169px;
	z-index: 2;
	left: 436px;
	top: 66px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	border-width: 2px;
	}


}
